### Method

# Pango.Coverage.copy

#### Declaration [src]

    PangoCoverage*
    pango_coverage_copy (
      PangoCoverage* coverage
    )

#### Description [src]

Copy an existing `PangoCoverage`.

#### Return value

Returns: `PangoCoverage`
the newly allocated `PangoCoverage`, with a reference count of one, which should be freed with `pango_coverage_unref()`.
Ownership of the data is transferred to the caller